/*--------------------------------------------------------------
Height content
--------------------------------------------------------------*/
.wrapper__content {
    padding: 7rem 0 0 0;
}


/*--------------------------------------------------------------
Buscador
--------------------------------------------------------------*/
.wrapper__search{
  box-shadow: 0 0px 20px rgba(0,0,0,.15);
}

.wrapper__search .btn{
    padding: .5rem 1.4rem;
    font-size: .8rem;
}

.wrapper__search input:focus, .wrapper__search input.form-control:focus{
  outline:none !important;
  outline-width: 0 !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.wrapper__search .card-body{
  padding: .3rem;
}

.wrapper__search select{
  color: var(--font-body);
  width: 250px;
  border: none;
}

.wrapper__search select:focus{
  outline:none !important;
  outline-width: 0 !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.card{
  border-width: .125rem;
  border-color: #dee2e6;
  -webkit-transition: .3s;
  transition: .3s;
  padding: .2rem;
}

.card:hover {
  border: .125rem solid #c00000;
  outline: none;
  -webkit-transition: .5s;
  transition: .5s;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.0125),0 0 8px rgba(232,69,69,.44);
}

@media only screen and (min-width: 768px){
    .card{
        padding: .5rem;
    }
    .wrapper__search .btn {
        padding: 1rem 2.4rem;
        font-size: .94rem;
    }
}